﻿/* 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 

Designed & Coded By : Ilmari Pitkänen
URL : imppu.comli.com

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

/* -------------------- STYLE SHEETS -------------------- */

@import url("reset.css");

/* -------------------- MAIN BODY STYLES -------------------- */

body {
	background-color: #1570a4;
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	font-family: wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;/*Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	margin-top: 10px;
}

hr {border: 0; color: #093751; background-color: #093751; height: 1px;}
p{font-family: wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;/*Verdana, Arial, Helvetica, sans-serif;*/ color: #000000; font-size: 12px; margin: 5px 10px 20px 10px;}
a {text-decoration: none; font-family: wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;/*Verdana, Arial, Helvetica, sans-serif;*/ color: #1570a4;}
a:hover {text-decoration: none; font-family: wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;/*Verdana, Arial, Helvetica, sans-serif;*/ color: #ffffff;}
h1 {font-size: 24px; color: #1570a4; margin-bottom: 10px;}
h2 {font-size: 12px; color: #777777; margin-bottom: 0px; margin-top: 10px; padding: 0 2px;}
.logo {
	display: block;
	border-style: none;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
}
.blue {color: #1570a4;}
.hide {display:none;}

/* -------------------- NAVIGATION -------------------- */

#navigation {
	background-image: url(../images/navigation_background.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 50px; /*89*/
	width: 100%;
	padding-top: 10px;
	margin: auto;
	clear: both;
}
#nav-container {width: 455px; /*455 =5x91*/ height: 50px; /*92*/ margin: auto;}
.nav li {display: block; background-image: url(../images/nav_button.png); background-repeat: no-repeat; float: left; height: 50px; width: 91px; text-align: center; text-decoration: none; line-height: 48px;}
.nav li a {display: block; float: left; height: 50px; width: 91px; text-align: center; text-decoration: none; font-size: 12px; color: #FFFFFF; line-height: 48px;}
.nav li a:hover {color: #FFFFFF; background-image: url(../images/nav_hover.png); background-repeat: no-repeat;}

/* -------------------- DOCUMENT -------------------- */

#document {
	display: block;
	border-radius: 10px;
	background-image: url(../images/document_background.png);
	padding: 10px; 
	width: 710px;
	margin: auto;
	clear: both;
	border-width: 1px;
	border-style: solid;
	border-color: #093751;
}

/* -------------------- TEXT -------------------- */

#text {width: 500px; float: left;}
#text img {
	border-width: 1px;
	border-style: solid;
	border-color: #093751;
}
#text h2 {color: #1570a4; text-align: left; margin: 15px 0 0 10px; font-size: 16px; font-weight: bold; padding: 0;}
#text li {
	margin: 5px 20px 0px;
	list-style: circle;
}

/* -------------------- CONTACT -------------------- */

#contact {
	display: block;
	background-image: url(../images/document_background.png);
	text-align: center;
	padding: 10px; 
	width: 400px;
	margin: auto;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	border-color: #1570a4;
}
.con li{list-style-type: circle; text-align: left; margin: 10px;}

/* -------------------- SUBMENU -------------------- */

#submenu {
	display: block;
    padding: 0;
	width: 205px;
	float: right;
}

/* -------------------- SUBMENU SISÄ -------------------- */

.submenu_sisä {
	display: block;
	border-radius: 10px;
	background-image: url(../images/document_background.png);
	text-align: left;
	padding: 10px;
	margin: auto;
	font-family: wf_segoe-ui_normal, wf_segoe-ui_semilight, wf_segoe-ui_light, Arial, sans-serif;/*Verdana, Arial, Helvetica, sans-serif;*/
	color: #000000;
	font-size: 12px;
	border-width: 1px;
	border-style: solid;
	border-color: #1570a4;
}
.submenu_sisä li{text-align: left; margin: 5px;}
.submenu_sisä td {padding: 5px;}
